select t2.tactionscoreid,
       isnull(t2.fscore, 0)                            as fscore,
       isnull(t2.fsitescore, 0)                        as fsitescore,
       isnull(t2.fscore, 0) - isnull(t2.fsitescore, 0) as fsiteusedscore,
       isnull(t2.fsysscore, 0)                         as fsysscore,
       isnull(t2.fscore, 0) - isnull(t2.fsysscore, 0)  as fsysusedscore
from tagents t1
       left join tactionscore t2 on t1.siteid = t2.siteid and t1.tagentsid = t2.tagentsid and t2.fusertype = '¾­ÏúÉÌ'
where t1.siteid = $siteid$
  and t1.tagentsid = $tagentsid$